Storage Controller events.
Sources for this description
Symbios storage MIB copies (IPNetwork Monitor archive)
OID reference
1.3.6.1.4.1.1123.3.1.2.1.1.8
Storage Controller events.
Identification
{1 3 6 1 4 1 1123 3 1 2 1 1 8}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
tStorageControllerEvents OBJECT-TYPE
SYNTAX SEQUENCE OF SStorageControllerEvents
ACCESS not-accessible
STATUS mandatory
DESCRIPTION "Storage Controller events."
::= {dmtfGroups 8}
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Storage Controller events.
Symbios storage MIB copies (IPNetwork Monitor archive)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: tStorageControllerEvents
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"tStorageControllerEvents",
"OBJECT-TYPE",
"SYNTAX",
"SEQUENCE",
"OF",
"SStorageControllerEvents",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Storage Controller events.\"",
"::=",
"{",
"dmtfGroups",
"8",
"}"
],
"syntax_tree": [
[
"conceptualTable",
[
"row",
"SStorageControllerEvents"
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Storage Controller events."
],
null,
null,
null,
null
]
}Module: SYMBIOSSDMSMASSSTORAGESYSTEMMIFDEFINITIO-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Counter', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: This is a third-party archive copy attributed to Symbios Logic; the original manufacturer distribution and edition have not been independently confirmed. The file states it was generated by miftomib version 1.0a, and it has no explicit publication date; applicability to current devices is unconfirmed.
· Download Symbios SYMBIOSSDMSMASSSTORAGESYSTEMMIFDEFINITIO-MIB.mib — IPNetwork Monitor archive copyRegistration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1123.3.1.2.1.1.8.1 | eStorageControllerEvents | 7 | 7 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.1123.3.1.2.1.1.1 | tComponentid | 1 | 7 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.2 | tSoftwareComponentInformation | 1 | 10 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.3 | tComponentid1 | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.4 | tFieldReplaceableUnit | 1 | 12 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.5 | tStorageDevices | 1 | 17 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.6 | tStorageDevicesEvents | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.7 | tStorageController | 1 | 10 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.9 | tBusPort | 1 | 17 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.10 | tBusPortEvents | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.11 | tMassStorageAssociation | 1 | 7 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.12 | tMassStorageAssociationEvents | 1 | 8 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.13 | tBusPortAssociation | 1 | 4 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.14 | tOperationalState | 1 | 12 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.15 | tSymi2omassstoragesystem | 1 | 5 | |
| 1.3.6.1.4.1.1123.3.1.2.1.1.99 | tMiftomib | 1 | 4 |